<webbox id="backup">

<strong>T_("Backups of the Data"):</strong>

<form name="upload" method="post" enctype="multipart/form-data" 
      action="upload-backup.php" target="upload_message">
<table class="group-box">
  <tr>
    <td>
      <table>
        <repeat rs="backup_files">
        <ifempty><tr><td>T_("No backup files!")</td></tr></ifempty>
        <tr>
          <td>
            <strong>-&gt;</strong>
            <a href="db/backup/{{fname}}">{{fname}}</a>
          </td>
          <td align="right">
            <a class="button" href="javascript:delete_file('{{fname}}')">
               T_("X")</a>
            <a class="button" href="javascript:restore('{{fname}}')">
               T_("Restore")</a>
          </td>
        </tr>
        </repeat>

        <tr>
          <td colspan="2">
            <a class="button" href="javascript:make_new_backup()">
              T_("Make a New Backup of the Database")
            </a>
          </td>
        </tr>

        <tr>
          <td colspan="2">
            <input type="file" name="sql_file" />
            <a class="button" href="javascript:upload()">T_("Upload")</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>
</webbox>
